body {
    font-family: 'Inter', serif;
    width: 35%;
}

#form {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    text-overflow: clip;
    max-width: 600px;
    padding: 60px;
}

#form h1 {
    font-weight: 545;
}


#form p {
    font-size: 15px;
}

.custom-secondary-button {
    box-sizing: border-box;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 18px;
    gap: 3px;
    color: #000;
    margin: 0 auto;
    width: 255px;
    height: 39px;
    margin-top: 80px;
    border-color: #000;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.form-group {
    margin-bottom: 20px;
    position: relative;
}

.secondary-button {
    box-sizing: border-box;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 18px;
    gap: 3px;

    margin: 0 auto;
    width: 255px;
    height: 39px;
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0;

    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.secondary-button:hover {
    background: #f0f0f0;
}

.form-control {
    width: calc(100% - 100px);
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.footer-content {
    margin-top: 20px;
}

.form-control:focus {
    border-color: #3c3c44;
    box-shadow: 0 0 5px rgba(60, 60, 84, 0.3);
}

.label-name,
.label-email {
    position: absolute;
    left: 20px;
    top: 10px;
    padding: 0 5px;
    background-color: #fff;
    font-size: 14px;
}

.label-email {
    top: 45px;
}

.btne {
    padding: 5px 20px;
    font-size: 14px;
    border-radius: 0%;
    background-color: transparent;
    color: #fff;
    border: none;
    cursor: pointer;
    color: rgba(58, 56, 69, 1);
    border: 1px solid rgba(58, 56, 69, 1);

}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 0%;
    background-color: rgba(58, 56, 69, 1);
    color: #fff;
    border: none;
    cursor: pointer;
}

.input-container {
    position: relative;
    width: 90px;
    height: 100%;
    /* Lebar input */
}

input {
    width: 100%;
    text-align: center;
}

#minus-btn {
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
    /* Lebar tombol */
    height: 100%;
    cursor: pointer;
    background: none;
    border: none;
    font-size: 1.2em;
    color: #333;
}

#plus-btn {
    right: 0;
    position: absolute;
    top: 0;
    width: 20px;
    /* Lebar tombol */
    height: 100%;
    cursor: pointer;
    background: none;
    border: none;
    font-size: 1.2em;
    color: #333;
}

.btn:hover {
    background-color: #4a4a56;
}

.full-width-image {
    position: relative;
    width: 100%;
    height: 500px;
    /* Tinggi gambar */
    overflow: hidden;
    /* Mengatur gambar agar tidak overflow */
}

.full-width-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    /* Mengatur gambar agar mengisi seluruh area div */
}

.contact-card {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    /* Adjust the bottom value */
    left: 10%;
    height: 500px;
    /* Tinggi gambar */
    padding: 50px;
    /* Adjust the padding */
    width: 30%;
    background-color: rgba(130, 111, 102, 1);
    /* Warna latar belakang kartu */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    /* Efek bayangan kartu */
}


.contact-card h2 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    color: #ffffff;

}

.contact-card .logo {
    text-align: center;
    margin-bottom: 0;
}

.contact-card .social-icons {
    text-align: center;
    margin-top: auto;
    /* Align the social icons to the bottom */
}

.contact-card .social-icons p {
    color: #ffffff;
    margin-bottom: 20px;
}

.contact-card .social-icons a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #D9A84E;
    color: #ffffff;
    font-size: 0.1px;
    /* Ukuran font sangat kecil */
    line-height: 40px;
    margin: 0 5px;
    transition: all 0.3s ease;
}

.contact-card .social-icons a:hover {
    background-color: #3c3c44;
    color: #ffffff;
}

/* Line Rounded/Shopping cart */

.page {
    margin-top: 20px;
}

#map {
    width: 100%;
    height: 100%;
}

#map iframe {
    width: 100%;

}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 50px;
    /* Sesuaikan ukuran logo */
    height: auto;
    margin-right: 10px;
}

.company-name {
    font-weight: bold;
}

.links {

    display: flex;
    align-items: center;
}

.h6 {
    font-weight: bold;
}

.links a {
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
}

#form {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    text-overflow: clip;
    max-width: 600px;
    padding: 60px;
}

#form h1 {
    font-weight: 545;
}

#form p {
    font-size: 15px;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.form-control:focus {
    border-color: #3c3c44;
    box-shadow: 0 0 5px rgba(60, 60, 84, 0.3);
}

.btn:hover {
    background-color: #4a4a56;
}

.headed {
    height: 933px;
    margin-top: -25px;
}

/* Media Query untuk perangkat seluler */
@media (max-width: 767px) {
    body {
        width: 100%;
        /* Mengatur lebar body menjadi 100% saat layar berukuran maksimum 767px */
        margin: 0;
        /* Menghilangkan margin pada body */
        padding: 0;
        /* Menghilangkan padding pada body */
    }

    .divider {
        height: 2px;
        /* Menambahkan tinggi garis pemisah */
        width: 1000px;
        /* Lebar garis pemisah */
        background-color: grey;
    }

    .tubuhe1 {
        padding-top: 850px;
        margin-right: 220px;
    }

    .headed {
        height: 933px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 100px;
    }
}

.review {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    padding: 1px;
    border-radius: 5px;
}

.stars {
    display: flex;
}

.stars i {
    color: rgba(198, 155, 123, 1);
    margin-right: 2px;
}

.views {
    font-size: 14px;
    color: rgba(17, 24, 39, 1);
    margin-right: 15px;
}

.stock span {
    font-size: 14px;
    color: rgba(198, 155, 123, 1);
    margin-right: 65px;

}

.harga {
    font-size: 24px;
    color: rgba(17, 24, 39, 1);
    margin-right: 300px;
}

.harga span {
    color: rgba(156, 163, 175, 1);
}

.color {
    font-size: 16px;

}

.color span {
    color: rgba(198, 155, 123, 1);

}

.image-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    overflow-x: auto;
    /* Allows scrolling if images overflow */
    padding: 5px;
    /* Optional padding */
    box-sizing: border-box;
}

.image-container img {
    flex-shrink: 0;
    width: 19%;
    /* Adjust width to fit 5 images in a row */
    height: 120px;
    /* Set a fixed height for all images */
    object-fit: cover;
    /* Ensures images cover the set height and width */
    margin-right: 1%;
    /* Optional margin between images */
}

.image-container img:last-child {
    margin-right: 0;
    /* Remove margin for the last image */
}

.product-image {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}

.product-image .swiper-image-product {
    width: 54.8rem;
    height: 73rem;
}

.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product .product-slide {
    display: flex;
    flex-direction: column;
}

.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(1) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p1.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(2) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p2.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(3) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p3.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(4) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p4.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(5) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p5.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product:nth-child(6) .product-slide {
    width: 100%;
    height: 100%;

    background-image: url("/11/assets/img/p6.png");
    background-color: #f3f5f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product .product-slide .badge-new {
    width: 7rem;
    height: 2.4rem;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #ffffff;

    border-radius: 0.4rem;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product .product-slide .badge-new span {
    font-family: "Inter", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem;
    text-transform: uppercase;
    text-align: center;

    color: var(--color-gray-700);
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product .product-slide .badge-promotion {
    width: 7rem;
    height: 2.4rem;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: var(--color-green-400);

    border-radius: 0.4rem;
}


.product-image .swiper-image-product .swiper-wrapper-image-product .swiper-slide-image-product .product-slide .badge-promotion span {
    font-family: "Inter", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem;
    text-transform: uppercase;
    text-align: center;

    color: var(--color-gray-100);
}


.product-image .swiper-image-product .swiper-button-prev-image-product,

.product-image .swiper-image-product .swiper-button-next-image-product {
    width: 4rem;
    height: 4rem;

    padding: 1rem;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #ffffff;

    border-radius: 100%;

    box-shadow: 0 0.8rem 1.6rem 0 rgba(0, 0, 0, 0.04);
}


.product-image .swiper-image-product .swiper-button-prev-image-product::after,

.product-image .swiper-image-product .swiper-button-next-image-product::after {
    content: "";
}


.product-image .swiper-image-product .swiper-button-prev-image-product {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIiBmaWxsPSJub25lIj4NCjxwYXRoIGQ9Ik02LjY2NjY5IDE2SDI1LjMzMzQiIHN0cm9rZT0iIzE0MTcxOCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4NCjxwYXRoIGQ9Ik02LjY2NjY5IDE2TDE0LjY2NjcgMjQiIHN0cm9rZT0iIzE0MTcxOCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4NCjxwYXRoIGQ9Ik02LjY2NjY5IDE2TDE0LjY2NjcgOCIgc3Ryb2tlPSIjMTQxNzE4IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPg0KPC9zdmc+");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 2.4rem;
}


.product-image .swiper-image-product .swiper-button-next-image-product {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIiBmaWxsPSJub25lIj4NCjxwYXRoIGQ9Ik02LjY2NjY2IDE2SDI1LjMzMzMiIHN0cm9rZT0iIzE0MTcxOCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4NCjxwYXRoIGQ9Ik0xNy4zMzMzIDI0TDI1LjMzMzMgMTYiIHN0cm9rZT0iIzE0MTcxOCIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4NCjxwYXRoIGQ9Ik0xNy4zMzMzIDhMMjUuMzMzMyAxNiIgc3Ryb2tlPSIjMTQxNzE4IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPg0KPC9zdmc+");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 2.4rem;
}

.product-image .swiper-image-group-product {
    width: 54.8rem;
    height: 16.7rem;
}


.product-image .swiper-image-group-product .swiper-wrapper-image-group-product .swiper-slide-image-group-product img {
    width: 100%;
    height: 100%;

    display: block;

    object-fit: cover;
}

.breadcrumbs {
    display: flex;
    gap: 1.6rem;
}

.breadcrumbs .breadcrumb-group-link {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}

.breadcrumbs .breadcrumb-group-link a {
    font-family: "Inter", sans-serif;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.4rem;
    /* 171.429% */
    font-feature-settings: "clig"off, "liga"off;

    color: #605f5f;
}

.breadcrumbs .breadcrumb-group-link a i {
    font-size: 1.2rem;

    color: #605f5f;
}

.breadcrumbs .breadcrumb-group-link.active a {
    color: #121212;
}

@media screen and (max-width: 1200px) {
    .product-image .swiper-image-product {
        width: 48rem;
        height: 65rem;
    }

    .product-image .swiper-image-group-product {
        width: 48rem;
        height: 14rem;
    }

    .tubuhe1 {
        margin-top: -50px !important;
    }
}

.product-image .swiper-image-product {
    height: 44rem;
}

@media screen and (max-width: 1024px) {
    .product-image .swiper-image-product {
        width: 40rem;
        height: 56rem;
    }

    .product-image .swiper-image-group-product {
        width: 40rem;
        height: 12rem;
    }

    .breadcrumbs {
        padding-left: 6rem;
    }

    .tubuhe1 {
        margin-top: 170px !important;
    }
}

@media screen and (max-width: 980px) {
    .product-image .swiper-image-product {
        width: 100%;
    }

    .product-image .swiper-image-group-product {
        width: 20rem;
        height: 8rem;
    }

    .tubuhe1 {
        margin-top: 100px !important;
    }
}

@media screen and (max-width: 768px) {
    .breadcrumbs {
        padding-left: 2.4rem;
    }

    .product-image .swiper-image-product {
        margin-top: -110px;
        width: 30rem;
        height: 38rem;
    }

    .product-image .swiper-image-group-product {
        width: 30rem;
        height: 8rem;
        margin-bottom: 20px;
    }

    .tubuhe1 {
        margin-top: -220px !important;
    }
}

@media screen and (max-width: 522px) {
    .breadcrumbs .breadcrumb-group-link a {
        font-size: 1.2rem;
        line-height: 2rem;
    }

    .product-image .swiper-image-product {
        width: 20rem;
        height: 28rem;
        margin-bottom: 20px;
    }

    .product-image .swiper-image-group-product {
        width: 20rem;
        height: 8rem;
        margin-bottom: 20px;
    }

    .tubuhe1 {
        margin-top: -350px !important;
    }

    .product-detail {
        max-width: 200px;
    }

    .contain-detail {
        margin-left: -120px;
        max-width: 330px;
    }

    .review {
        max-width: 300px;
    }

    .btn-buy {
        max-width: 240px;
    }
}

@media screen and (max-width: 522px) {
    .page {
        margin-left: -80px;
    }

    .product-detail {
        margin-left: 120px;
        max-width: 200px;
    }
}

.add-remove {
    height: 5.2rem;
    padding: 1.2rem 1.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    background-color: #f5f5f5;
    border-radius: 0.8rem;
}

.add-remove {
    height: 5.2rem;
    padding: 1.2rem 1.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    background-color: #f5f5f5;
    border-radius: 0.8rem;
}

.add-remove .remove {
    background-color: transparent;
    outline: 0;
    border: 0;
}

.add-remove .remove i {
    font-size: 2rem;
    color: #121212;
}

.add-remove .add {
    background-color: transparent;
    outline: 0;
    border: 0;
}

.add-remove .add i {
    font-size: 2rem;
    color: #121212;
}

.add-remove input {
    width: 100%;
    background-color: transparent;
    outline: 0;
    border: 0;
    font-family: "Inter", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 600;
    line-height: 2.6rem;
    text-align: center;
    font-feature-settings: "clig"off, "liga"off;
    color: #121212;
}

@media (min-width: 768px) {
    .swiper {
        max-width: 300px;
    }
}

@media (min-width: 992px) {
    .product-image {
        padding-left: 60px;
    }

    .tubuhe1 {
        margin-top: 160px;
    }

    .swiper {
        max-width: 480px;
    }
}

/* Custom */